/*
 Theme Name:     TAIM Investments
 Theme URI:      http://www.taiminvest.com/
 Description:    Theme for TAIM Investments built on Divi
 Author:         Sean Killian
 Author URI:     https://www.killian.com.au
 Template:       Divi
 Version:        1.0.0
*/

@import  "../Divi/style.css";

:root {

}


.green-underline {

}

.green-underline:after {
   content: '';
   background-color: #a9b21b;
   width: 50px;
   height: 3px;
   display: block;
}






#taim-btn-menu {
   cursor: pointer;
}


.section-menu {
   transition: all ease 0.125s;
   opacity: 0;
}


.section-menu-active {
   transition: all ease 0.125s;
   z-index: 5 !important;
   opacity: 1.0 !important;
   height: 100vh !important;
   overflow: hidden !important;

}


.taim-hide-mobile-menu.et_pb_menu .et_pb_menu__menu,.taim-hide-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu {
    display: flex!important;
}

.taim-hide-mobile-menu .et_mobile_nav_menu {
    display: none;
}



#nav_menu-2 {
   width: 100%;
   padding: 0;
   margin: 0;
}




.frmContact { }

.gform_required_legend {
   display: none;
}


.gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer {
   float: left;
}

.frmContact input[type=text],
.frmContact input[type=email],
.frmContact textarea {
   background: #f4f6f7;
   border-radius: 5px;
}

.frmContact .gform_button {
   color: #ffffff;
   border: solid 1px #ffffff;
   background-color: rgba(255, 255, 255, 0.15);
   border-radius: 3px;
   cursor: pointer;
   width: auto;
   padding: 10px 30px 10px 30px;
   margin: auto;
   text-transform: uppercase;
}

.frmContact .gform_button:hover {
   color: #ffffff;
   border: solid 1px #ffffff;
   background-color: rgba(255, 255, 255, 0.25);
   border-radius: 3px;
   cursor: pointer;
}

div.frmContact-confirmation {
    position: relative;
    padding: 30px 35px;
    margin-bottom: 30px;
    border: 1px solid transparent;
    border-radius: .25rem;
    color: #155724;
    /* background-color: #d4edda; */
    border-color: #c3e6cb;
    background-color: rgb(212,237,218, 0.9);
}



div.frmContact-confirmation-title {
   font-size: 21px;
   line-height: 1;
   font-weight: 600;
   padding-bottom: 10px;

}

div.frmContact-confirmation-copy {

}




ul.ts-footer-links {
   position: relative;
   list-style: none;
   padding-bottom: 0;
   padding-left: 0;
}

ul.ts-footer-links li {
    margin-top: 5px;
}

ul.ts-footer-links li.ts-footer-links-address:before {
   font-family: ETmodules;
   content: '\e01d' !important;
   padding-right: 9px;
   top: 3px;
   position: relative;
   color: #ffffff;
}

ul.ts-footer-links li.ts-footer-links-email:before {
   font-family: ETmodules;
   content: '\e010' !important;
   padding-right: 9px;
   top: 3px;
   position: relative;
   color: #ffffff;
}

ul.ts-footer-links li.ts-footer-links-phone:before {
   font-family: ETmodules;
   content: '\e00b' !important;
   padding-right: 9px;
   top: 3px;
   position: relative;
   color: #ffffff;
}


#nav_menu-2 li a {
   color: #01303c;
   font-size: 1.5rem;
}

#nav_menu-2 li {
   padding-bottom: 15px;
}


ul#menu-main li {
   line-height: 1;
   margin-top: 0;
   padding: 10px 15px 10px 15px;
   margin-right: 10px;
}


ul#menu-main li a {
   padding-bottom: 0;
   color: #00282f;
}


#menu-main li.client-login {
   background-color: #0099d5;
   border-radius: 5px;
}

#menu-main li.client-login a {
   color: #ffffff !important;
}


/*add icon to Divi main menu items*/

#menu-main li.client-login a:after {
   font-family: 'ETMODULES';
   content: '\7e';
   text-align: center;
   vertical-align: middle;
   margin-right: 5px;
   margin-left: 7px;
   font-size: 75%;
}
